Subject: I-D Action: draft-cheng-mpls-tp-pwe3-dual-homed-protection-00.txt

From: [email-masked]
Date: Mon, 21 Oct 2013 00:51:19 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : MPLS-TP PWE3 dual-homed protection (MPDP)
	Author(s)       : Weiqiang Cheng
                          Lei Wang
                          Han Li
                          Kai Liu
                          Shahram Davari
	Filename        : draft-cheng-mpls-tp-pwe3-dual-homed-protection-00.txt
	Pages           : 11
	Date            : 2013-10-21

Abstract:
   This document presents the requirements for Dual-homed protection in
   the MPLS-TP networks and defines a protocol that can protect the
   failure of an attachment circuit (AC) or the failure of a provider
   edge (PE) node or the failure of a pseudowire (PW) in the packet-
   switched network (PSN).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-cheng-mpls-tp-pwe3-dual-homed-protection

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-cheng-mpls-tp-pwe3-dual-homed-protection-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/